.permonth,.price {
    display:inline !important;
    margin:0 !important;
    padding:0 !important;
    width:45%;
	text-align:center;
	}
.price {
	font-size: 65px !important;
	line-height: 100% !important;
	color: #2D3456 !important;
	font-family: "adelle-sans-sage-bold";
	display:inline-block !important;
	margin-right:10px !important;
	}
.permonth {
	font-size: 22px !important;
	line-height: 25px !important;
	color: #2D3456 !important;
	text-align: center !important;
	font-family: "adelle-sans-sage-light";
	display:inline-block !important;
	}
#toggle_trial{
	background: #ED1C5F url("http://sageone-uk-wordpress.s3.amazonaws.com/images/new-brand-arrow.png") no-repeat scroll right 20px center !important;
	color: #FFF !important;
	}
.link_container{
	display:inline !important;
	margin:0 35px 0 35px !important;
	}
.selected a{
	color:#fff !important;
	}
.buttons_div{
	text-align:center !important;
	}
.buttons_div h3{
	margin-bottom:35px !important;
	}
.buttons_div .selected{
	background-position:center bottom !important;
	background-repeat:no-repeat !important;
	}
.pricingTable{
	margin:0 auto !important;
	padding-top:50px !important;
	max-width:900px !important;
	}
.pricingTable td{
	padding:8px;
	text-align:center !important;
	width:33% !important;
	}
.titleColumn{
	text-align:right !important;
	width:20% !important;
	font-family: 'adelle-sans-sage-light', Arial;
	font-size: 1.5em; 
	line-height: 1.2em; 
	vertical-align: middle;
	}
#trial_button, #buynow_button {
	width: 300px;
    height: 50px;
    background: -webkit-linear-gradient(#e41557, #ce104d); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#e41557, #ce104d); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#e41557, #ce104d); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e41557, #ce104d); /* Standard syntax */
    overflow:hidden;
    font-size:14px;
	margin:0 auto !important;
	}
#toggle_trial, #toggle_buynow {
	background-color: #ED1C5F;
	text-decoration: none;
	border: 0px !important;
	color: white;
	cursor: pointer;
	height: 50px !important;
	width: 100% !important;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	}
#toggle_trial:focus, #toggle_buynow:focus {
	outline: none;
	}
.choose_users div{
    text-align:center;
    height:20px;
    color:#e41557;
    font-weight:bold;
	}
.choose_users a{
    padding-top:15px;
    padding-right:10%;
    border-bottom:1px solid;
    border-color:#c40643;
    width:90%;
    float:left;
    text-align:center;
    height:35px;
    color:#ffffff;
    text-decoration: none;
    background: url("http://sageone-uk-wordpress.s3.amazonaws.com/images/new-brand-arrow.png") no-repeat scroll right 20px center !important;
	}
.choose_users a:hover{
    background: #c40643 url("http://sageone-uk-wordpress.s3.amazonaws.com/images/new-brand-arrow.png") no-repeat scroll right 20px center !important;
	}
.page-title-new-brand {
	background-image:url('http://sageone-uk-wordpress.s3.amazonaws.com/images/open.jpg');
	}
.standard_template_body {
    padding: 0px 0px 35px;
	}
.list_div{
	width:300%;
	margin-left:-100%;
	margin-right:-100%;
	padding-top:35px !important;
	padding-bottom:35px !important;
	background-color:#eeeeee;
	background:-webkit-linear-gradient(#f4f4f4,#ffffff) !important;
    background:-o-linear-gradient(#f4f4f4,#ffffff) !important;
    background:-moz-linear-gradient(#f4f4f4,#ffffff) !important;
    background:linear-gradient(#f4f4f4,#ffffff) !important;
	}
.text-cell{
	font-family: 'adelle-sans-sage-light', Arial !important;
	color:#41A940 !important; 
	font-size: 1.5em; 
	line-height: 1.2em; 
	}
.table-header{
	padding-top:25px !important;
	}
.payroll-title-row{
	background-color:#ffffff;
	}
.payroll-table td{
	width:25% !important;
	}
.payroll-table .tickColumn{
	background-color:#f7f7f7;
	}
.miniPricingTable .permonth,.miniPricingTable .price {
    display:inline !important;
    margin:0 !important;
    padding:0 !important;
	}
.miniPricingTable .price {
	font-size: 65px !important;
	line-height: 100%!important;
	width:100%;
	}
.miniPricingTable .permonth {
    font-size:20px !important;
    line-height:25px !important;
    text-align:center !important;
	width:100% !important;
	display:block !important;
	}
.miniPricingTable .link_container{
	display:inline !important;
	margin:0 35px 0 35px !important;
	}
.miniPricingTable .selected a{
	color:#fff !important;
	}
.miniPricingTable{
	margin:0 auto !important;
	color:#999 !important;
	font-size:120% !important;
	text-align:center !important;
	background-color:#ffffff !important;
	width:100% !important;
	margin-top:25px !important;
	font-size:14px !important;
	border-top:25px solid #ffffff !important;
	}
.miniPricingTable td{
	padding:10px;
	font-size: 0.9em !important;
	text-align:center !important;
	border-bottom:none !Important;
	}
.miniPricingTable .100width{
	width:100% !important;
	}
.miniPricingTable h2{
	text-align:center !important;
	}